type=item
matchItems=carved_pumpkin writable_book written_book
model=hapkomah
nbt.display.Name=iregex:(\u041f\u0440\u0435\u0434\u0430\u0442\u0435\u043b\u044c\u0020\u0440\u043e\u0434\u0438\u043d\u044b)
#Идея: HaPKoMaH3000
#Предатель родины